uuid: 4d322045-7296-4393-a0ea-64e10c6d7206
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: 5QIlla3TxySeT5paJmoeqraqs1oe6OG6nYjGpFBoNio
name: drutopia_extra_wide_small
label: 'Extra-wide small'
effects:
  84311a0a-d6a5-43ca-8fe9-15dd8bfee5c4:
    uuid: 84311a0a-d6a5-43ca-8fe9-15dd8bfee5c4
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  96baa943-7908-4b3a-9dee-a9216c921aaa:
    uuid: 96baa943-7908-4b3a-9dee-a9216c921aaa
    id: image_scale_and_crop
    weight: 3
    data:
      width: 650
      height: 325
      anchor: center-top
